import request from '@/utils/request'

//获取试剂列表
export const getReagentList = (params) => {
  return request({
    url: '/api/business/sj/sj_list',
    method: 'get',
    params
  })
}

//获取最新的sn号
export const getLatestSn = (params) => {
  return request({
    url: '/system/business/public/getSn',
    method: 'get',
    params
  })
}